Index: tests/NILU/test_1/options/SPECIES/SPECIES_001
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_001	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_001	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-TRACER             Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-350.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="TRACER          ",
+ PWEIGHTMOLAR=  350.000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_002
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_002	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_002	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,7 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-O3                 Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.5               Dry deposition (gases) - D
-1.0e-02            Dry deposition (gases) - Henrys const.
-1.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 48.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="O3              ",
+ PRELDIFF=  1.50000000    ,
+ PHENRY=  1.0E-02,
+ PF0=  1.00000000    ,
+ PWEIGHTMOLAR=  48.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_003
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_003	(revision 28a024c0e922a37f5a292551a2c8ea9b811323b2)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_003	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,8 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-NO                 Tracer name
--999.9             Species half life
-8.0E-06            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
-1.2                Dry deposition (gases) - D
-3.0e-03            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 30.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO              ",
+ PWETA_GAS=  8.0E-06,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.2    ,
+ PHENRY=  3.0E-03,
+ PWEIGHTMOLAR=  30.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_004
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_004	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_004	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-NO2                Tracer name
--999.9             Species half life
- 1.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.6               Dry deposition (gases) - D
-1.0e-02            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 46.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO2             ",
+ PWETA_GAS=  1.0E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.6    ,
+ PHENRY=  1.0E-02,
+ PF0= 0.1    ,
+ PWEIGHTMOLAR=  46.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_005
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_005	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_005	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,8 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-HNO3               Tracer name
--999.9             Species half life
- 5.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.9               Dry deposition (gases) - D
-1.0e+14            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 63.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HNO3            ",
+ PWETA_GAS=  5.0E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.9    ,
+ PHENRY=  1.00000000E+14,
+ PWEIGHTMOLAR=  63.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_006
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_006	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_006	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,7 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-HNO2               Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.6               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 47.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HNO2            ",
+ PRELDIFF=  1.6    ,
+ PHENRY=  100000.000    ,
+ PF0= 0.1    ,
+ PWEIGHTMOLAR=  47.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_007
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_007	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_007	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-H2O2               Tracer name
--999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.4               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-1.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 34.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="H2O2            ",
+ PWETA_GAS=  1.0E-04,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.4    ,
+ PHENRY=  100000.000    ,
+ PF0=  1.00000000    ,
+ PWEIGHTMOLAR=  34.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_008
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_008	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_008	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -3,15 +3,15 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-SO2                Tracer name
+SO2var             Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 2.0               Dry deposition (gases) - D
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.0                Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
@@ -21,6 +21,8 @@
 -9.99              Alternative: dry deposition velocity
  64.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
 hr_start so2_area  so2_point
Index: tests/NILU/test_1/options/SPECIES/SPECIES_009
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_009	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_009	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,6 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-HCHO               Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.3               Dry deposition (gases) - D
-6.0e+03            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 30.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HCHO            ",
+ PRELDIFF=  1.3    ,
+ PHENRY=  6000.00000    ,
+ PWEIGHTMOLAR=  30.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_010
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_010	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_010	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,7 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-PAN                Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 2.6               Dry deposition (gases) - D
-3.6e+00            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-121.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="PAN             ",
+ PRELDIFF=  2.6    ,
+ PHENRY=  3.6    ,
+ PF0= 0.1    ,
+ PWEIGHTMOLAR=  121.000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_011
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_011	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_011	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,8 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-NH3                Tracer name
--999.9             Species half life
- 9.9E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.1               Dry deposition (gases) - D
-2.0e+14            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 17.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NH3             ",
+ PWETA_GAS=  9.9E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.1    ,
+ PHENRY=  2.0E+14,
+ PWEIGHTMOLAR=  17.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_012
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_012	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_012	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,10 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-SO4-aero           Tracer name
--999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
- 1.0E-09           Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
-4.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="SO4-aero        ",
+ PCRAIN_AERO=1.0    ,
+ PCSNOW_AERO=1.0    ,
+ PCCN_AERO=0.9    ,
+ PIN_AERO=0.1    ,
+ PDENSITY=2000.00000    ,
+ PDQUER=4.0E-07   ,
+ PDSIGMA=0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_013
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_013	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_013	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,10 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-NO3-aero           Tracer name
--999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
-4.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO3-aero        ",
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2000.00000    ,
+ PDQUER=  4.0E-07,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_014
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_014	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_014	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-I2-131             Tracer name
-691200.0           Species half life
- 8.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 2.7               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="I2-131          ",
+ PDECAY=  691200.000    ,
+ PWETA_GAS=  8.0E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  2.70    ,
+ PHENRY=  100000.000    ,
+ PF0= 0.1    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_015
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_015	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_015	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-I-131              Tracer name
-691200.0           Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="I-131           ",
+ PDECAY=  691200.000    ,
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_016
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_016	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_016	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,10 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Cs-137             Tracer name
--999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Cs-137          ",
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.9    ,
+ PDENSITY=  1900.0    ,
+ PDQUER=  0.4E-06,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_017
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_017	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_017	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Y-91               Tracer name
-5037120.0          Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Y-91            ",
+ PDECAY=  5037120.00    ,
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_018
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_018	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_018	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Ru-106             Tracer name
-31536000.0         Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Ru-106          ",
+ PDECAY=  31536000.0    ,
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_019
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_019	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_019	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,3 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Kr-85              Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Kr-85           ",
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_020
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_020	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_020	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,10 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Sr-90              Tracer name
--999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
-6.0E-7             Dry deposition (particles) - dquer
-3.0E-1             Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Sr-90           ",
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  2500.00000    ,
+ PDQUER=  6.0E-07,
+ PDSIGMA= 0.3    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_021
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_021	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_021	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-Xe-133             Tracer name
-453168.0           Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="Xe-133          ",
+ PDECAY=  453168.000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_022
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_022	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_022	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-CO                 Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 28.00             molweight
- 1.5E-13           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="CO              ",
+ PWEIGHTMOLAR=  28.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_024
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_024	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_024	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-AIRTRACER             Tracer name
--999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-29.000             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="AIRTRACER       ",
+ PWEIGHTMOLAR=  29.0000000    ,
+ /
Index: tests/NILU/test_1/options/SPECIES/SPECIES_025
===================================================================
--- tests/NILU/test_1/options/SPECIES/SPECIES_025	(revision dc69f6ae683dffdee0abf7c899cd74d471992f88)
+++ tests/NILU/test_1/options/SPECIES/SPECIES_025	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-AERO-TRACER             Tracer name
--999.9             Species half life
-2.0E-05            Wet deposition - A
-0.8                Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-1.4E+03            Dry deposition (particles) - rho
-2.5E-07            Dry deposition (particles) - dquer
-1.25               Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 29.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="AERO-TRACE      ",
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  1400.00000    ,
+ PDQUER=  2.5E-07,
+ PDSIGMA=  1.25000000    ,
+ PWEIGHTMOLAR=  29.0000000    ,
+ /
Index: tests/NILU/test_2/options/SPECIES/SPECIES_026
===================================================================
--- tests/NILU/test_2/options/SPECIES/SPECIES_026	(revision ca350ba4de13fd606562e756a077b63ff629a1c3)
+++ tests/NILU/test_2/options/SPECIES/SPECIES_026	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -1,25 +1,7 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-CH4                Tracer name
--999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-16.000             molweight
- 2.5E-15           OH Reaction rate at 25 deg, [cm^3/sec]
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="CH4             ",
+ PWEIGHTMOLAR=  16.0000000    ,
+ POHCCONST=  9.65E-20,
+ POHDCONST=  1082.00000    ,
+ POHNCONST=  2.58    ,
+ /
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_101
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_101	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_101	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-101           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-4.0E-06           Dry deposition (particles) - dquer
+   2500.0000    
+  2.00000002E-07
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_102
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_102	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_102	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-102           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-6.0E-06           Dry deposition (particles) - dquer
+   2500.0000    
+  6.50000004E-07
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_103
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_103	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_103	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-103           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-8.0E-06           Dry deposition (particles) - dquer
+   2500.0000    
+  1.99999999E-06
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_104
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_104	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_104	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-104           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-10.0E-06          Dry deposition (particles) - dquer
+   2500.0000    
+  6.49999993E-06
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_105
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_105	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_105	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-105           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-12.0E-06          Dry deposition (particles) - dquer
+   2500.0000    
+  1.99999995E-05
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
Index: tests/NILU/test_Volc/options/SPECIES/SPECIES_106
===================================================================
--- tests/NILU/test_Volc/options/SPECIES/SPECIES_106	(revision 7216707682b38039dd4eb283d12ce47f5b1e8502)
+++ tests/NILU/test_Volc/options/SPECIES/SPECIES_106	(revision 02095e307fd24bbfd628038d6f83e6c75dc38a0d)
@@ -7,19 +7,21 @@
 ASH-106           Tracer name
 -999.9            Species half life
-1.0               Below-cloud scavenging (gases and particles) - A
-1.0               Below-cloud scavenging (gases and particles)- B
-0.9               In-cloud scavenging (gases and particles) - Ai
-0.1               In-cloud scavenging (gases and particles) - Bi
+-999.9             Below-cloud scavenging (gases) - A (weta_gas)
+-999.9             Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.6                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
 -9.9              Dry deposition (gases) - D
 1.0E-09           Dry deposition(gases)-Henrys
                   Dry deposition (gases) - f0
-2.6E03            Dry deposit (particles)-rho
-14.0E-06          Dry deposition (particles) - dquer
+   2500.0000    
+  6.50000002E-05
 8.0E-1            Dry deposit (particles)-dsig
 -9.99             Alternative: dry dep vel
 -9.99             molweight
--9.99E-09         OH Reaction rate - C [cm^3/molecule/sec]
--9.9              OH reaction rate - D [K]
--9.9              OH Reaction rate - N (no unit)
--9                number of associated specias
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                number of associated species
 -99.99            KOA-organic matter air part.
